<div id="container">
	<div id="shape" class="cube">
		<div class="plane a"></div>
		<div class="plane b"></div>
		<div class="plane c"></div>
		<div class="plane d"></div>
		<div class="plane e"></div>
		<div class="plane f"></div>
		<div class="plane one"></div>
		<div class="plane two"></div>
		<div class="plane three"></div>
		<div class="plane four"></div>
		<div class="plane five"></div>
		<div class="plane six"></div>
		<div class="plane seven"></div>
		<div class="plane eight"></div>
		<div class="plane nine"></div>
		<div class="plane ten"></div>
		<div class="plane eleven"></div>
		<div class="plane twelve"></div>
		<div class="plane thirteen"></div>
		<div class="plane thirteen"></div>
		<div class="plane fourteen"></div>
		<div class="plane fifteen"></div>
		<div class="plane sixteen"></div>
		<div class="plane seventeen"></div>
		<div class="plane eighteen"></div>
	</div>
</div>

<section><p>
	Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
</p></section>